#!/bin/sh
echo 'name: yesod-default
version: 1.0.1.1
id: yesod-default-1.0.1.1-012bbd68e8cfb9835a9e90b0e0a808fd

license: MIT
copyright:
maintainer: Patrick Brisbin <pbrisbin@gmail.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Default config and main functions for your yesod application
description: Convenient wrappers for your the configuration and
             execution of your yesod application
category: Web, Yesod
author: Patrick Brisbin
exposed: True
exposed-modules: Yesod.Default.Config Yesod.Default.Main
                 Yesod.Default.Util Yesod.Default.Handlers
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-default-1.0.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-default-1.0.1.1
              /usr/local/lib
hs-libraries: HSyesod-default-1.0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         network-conduit-0.4.0.1-cc30dd94af7f0b2efe9a23c28aa44621
         shakespeare-css-1.0.1.2-bcf04952828a9a56b4086a7294c0b80d
         shakespeare-js-1.0.0.3-f106a8ec2f58c4d574b588ac3a27de1d
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
         unordered-containers-0.2.1.0-0c2c5493b800a003d2156e3491c7d967
         wai-1.2.0.3-957b1640df62c3d93f6cada0361cb943
         wai-extra-1.2.0.5-583b3135b2735fd042abc7c133d43fba
         warp-1.2.2-ca1b4043565800251942f2f2ad06fe6d
         yaml-0.7.0.3-80c6b46836afc11e79670371402633aa
         yesod-core-1.0.1.2-fbdc5bf177f6874b8be0136bdb66d134
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-default-1.0.1.1/html/yesod-default.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-default-1.0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
